

svg,
path {
	display: none;
}


nav ul {
	background-color: #000;
}

nav ul li:hover a span {
	color: #0087be;
}

nav ul li.active a span {
	color: #0087be;
}

.image-box p {
	background-color: #3a3f44;
}


input[type=text], textarea, select {
	color: #666;
}


input[type=text].error, textarea.error {
	border: 1px solid red;
}



.text-box ul li {
	background-image: url('../img/bullet-blue-ie.png');
}




.sector-box .arrow-left {
	background-image: url('../img/arrow_left-ie.png');
}

.sector-box .arrow-right {
	background-image: url('../img/arrow_right-ie.png');
}


.sector-box .items .item-manufacturing {
	background-image: url('../img/sectors/manufacturing-ie.png');
}
.sector-box .items .item-medical {
	background-image: url('../img/sectors/medical-ie.png');
}
.sector-box .items .item-mining {
	background-image: url('../img/sectors/mining-ie.png');
}
.sector-box .items .item-hire {
	background-image: url('../img/sectors/hire-ie.png');
}
.sector-box .items .item-entertainment {
	background-image: url('../img/sectors/entertainment-ie.png');
}
.sector-box .items .item-health {
	background-image: url('../img/sectors/health-ie.png');
}
.sector-box .items .item-military {
	background-image: url('../img/sectors/military-ie.png');
}
.sector-box .items .item-construction {
	background-image: url('../img/sectors/construction-ie.png');
}
.sector-box .items .item-transport {
	background-image: url('../img/sectors/transport-ie.png');
}
.sector-box .items .item-estate {
	background-image: url('../img/sectors/estate-ie.png');
}
.sector-box .items .item-fleet {
	background-image: url('../img/sectors/fleet-ie.png');
}
.sector-box .items .item-employment {
	background-image: url('../img/sectors/employment-ie.png');
}





